/******************************************
			    MAIN TAGS
******************************************/
body { color:#666; font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif; margin:0px; background-color:#fff; }
img { border:0px; margin:0px; padding:0px; }
h1 { font:bold 24px Arial, Helvetica, sans-serif; color:#fff; }
h2 { font:14px Arial, Helvetica, sans-serif; color:#fff; }
h1#news_header { margin-top:-52px; margin-left:35px; }
h1#prod_title { margin-top:-46px; margin-left:35px; font: 18px Arial, Helvetica, sans-serif; color:#fff; }
h2#article_title { margin-left:10px; padding-top:7px; }
p { padding:0px; margin-top:5px; margin-bottom:5px; }
p.section_header { margin-left:40px; font-size:14px; color:#5580b3; text-align:left; padding-top:15px; padding-bottom:10px; }
p.search_res_txt { font-size:14px; color:#5580b3; padding-top:10px; padding-bottom:15px; text-align:center; }
p.search_prod_name { background: url(../images/content/table_header.jpg) repeat-x; height:24px; font-weight:normal; padding-top:4px; font-size:11px; color:#fff; padding-left:5px; }

th.pricing { height:24px; color:#fff; font: bold 12px Arial, Helvetica, sans-serif; background: url(../images/content/table_header.jpg) repeat-x; text-align:center; }
td.pricing { height:24px; color:#444; background-color:#ccc; font: 11px Arial, Helvetica, sans-serif; text-align:center; }

a:link.white, a:visited.white, a:active.white { color:#fff; text-decoration:none; cursor:pointer; }
a:hover.white { color:#fff; text-decoration:none; cursor:pointer; }

a:link.body, a:visited.body, a:active.body { color:#990033; text-decoration:none; cursor:pointer; font-weight:bold; }
a:hover.body { color:#3366FF; text-decoration:none; }

a:link.search, a:visited.search, a:active.search { color:#fff; text-decoration:none; cursor:pointer; font-weight:bold; }
a:hover.search { color:#3366FF; text-decoration:none; }

a:link.moreinfo, a:visited.moreinfo, a:active.moreinfo { color:#444; text-decoration:none; cursor:pointer; font-size:10px; font-weight:bold; }
a:hover.moreinfo { color:#3366FF; text-decoration:none; font-size:10px; }

a:link.top5, a:visited.top5, a:active.top5 { color:#666; text-decoration:none; font-size:10px; margin-bottom:5px; }
a:hover.top5 { color:#333; text-decoration:none; font-size:10px; }

a:link.reseller, a:visited.reseller, a:active.reseller { color:#990033; text-decoration:none; cursor:pointer; }
a:hover.reseller { color:#3366FF; text-decoration:none; }

a:link.subject, a:visited.subject, a:active.subject { color:#fff; text-decoration:none; cursor:pointer; margin-left:15px; }
a:hover.subject { color:#3366FF; text-decoration:none; margin-left:15px; font-size:14px; }

/******************************************
			IMAGE TAGS
******************************************/
img#content_hdr { width:540px; height:62px; }
img#content_ftr { margin-bottom:0px; width:540px; height:39px; }
img#not_found_box { margin-left:150px; margin-top:20px; margin-bottom:30px; }
img.screenshot { margin: 0px 5px 5px 5px; }
img.left_menu_butt { margin:10px 0px; padding:0px; }

/******************************************
			CONTAINER TAGS
******************************************/
div#header { height:265px; background-color:#013564; }
div#hdr_left { position:absolute; top:0px; left:0px; width:145px; height:265px; background-color:#013564; }
div#hdr_right { position:absolute; top:0px; right:0px; width:145px; height:265px; background-color:#013564; }
div#hdr_center { margin-left:auto; margin-right:auto; height:265px; width:458px; }

div#section_bar_upper_schl { position:relative; width:100%; height:30px; background-color:#5580b3; background:url(../images/header/school_software_strip.jpg) repeat-x; }
div#section_bar_upper_home { position:relative; width:100%; height:30px; background-color:#57b355; background:url(../images/header/home_products_strip.jpg) repeat-x; }
div#section_bar_upper_none { position:relative; width:100%; height:30px; background-color:#5580b3; }
div#section_bar_upper_pub { position:relative; width:100%; height:30px; background-color:#5580b3; background:url(../images/header/publisher_strip.jpg) repeat-x; }
div#content { position:relative; width:100%; height:100%; padding-bottom:40px; }

div#content_left { float:left; top:0px; left:0px; width:145px; height:100%; text-align:center; margin-bottom:20px; }
div#content_main { position:relative; top:15px; margin-left:auto; margin-right:auto; width:540px; background:url(../images/content/content_body.jpg) repeat-y; }
div#content_right { position:absolute; top:0px; right:0px; width:145px; height:100%; text-align:center; }

div#showcases { margin-left:auto; margin-right:auto; margin-top:30px; width:550px; text-align:center; }

div#content_mid {  width:540px; height:100%; }
.article_header { width:485px; height:32px; background:url(../images/content/header_bar.jpg) repeat-x; margin-left:28px; margin-top:-15px; }
.article_body { width:465px; padding-left:38px; padding-top:10px; padding-bottom:10px; line-height:18px; font-family:Arial, Helvetica, sans-serif; }
.article_date { width:465px; padding-left:38px; padding-bottom:10px; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:x-small; color:#5580b3; }

span#boxshot { float:right; }
div#top_half { margin-left:40px; line-height:18px; font-family:Arial, Helvetica, sans-serif; color:#939392; width:465px; }
span.age_pub { font-family: Arial, Helvetica, sans-serif; color:#5580b3; font-size:14px; line-height:24px; }
span.age_pub2 { font-family: Arial, Helvetica, sans-serif; color:#FF9900; font-size:14px; line-height:24px; }
div#prod_info { margin-left:40px; line-height:18px; font-family:Arial, Helvetica, sans-serif; color:#939392; width:465px; }
div.prod_tab { height:24px; width:485px; margin-left:-12px; background-image:url(../images/content/prod_tab.jpg); margin-top:12px; cursor:pointer; }
span.tab_text { position:relative; top:3px; left:22px; color:#fff; }
div.prod_tab_area { width:465px; margin-top:5px; margin-left:10px; }

div#win_ss { width:33%; float:left; font-size:11px; }
div#mac_ss { width:33%; float:left; font-size:11px; }
div#other_ss { width:33%; float:left; font-size:11px; }
span.ss_head { font-weight:bold; color:#5580b3; margin-bottom:4px; }

div#screenshots { text-align:center; }
div#pricing{}

div#prod_id_tab { float:right; margin-right:305px; top:400px; width:61px; height:53px; background:url(../images/content/product_id_tab.jpg) no-repeat; color:#fff; text-align:center; }
div.prod_summary { width:465px; margin-left:40px; margin-bottom:30px; min-height:100px; }
div#not_found_txt { text-align:center; margin: 10px 0px 40px 0px; font-size:16px; }

div.pub_list { width:145px; }
div#sub_listing { background:url(../images/content/sub_menu_mid.jpg) repeat-y; width:145px; }

/******************************************
				FORM TAGS
******************************************/
form { border:0px; margin:0px; padding:0px; }
#search_term { position:relative; top:-118px; left:-33px; font-size:26px; border:none #fff; text-align:center; }
input { border:0px; margin:0px; padding:0px }
input.norm { border:1px; margin:1px; padding:1px; border:#333333 thick; }
form.norm { border:1px; margin:1px; padding:1px; border:#333333 thick; }

/******************************************
			     FOOTER
******************************************/
div#section_bar_lower_schl { position:relative; width:100%; height:10px; background-color:#5580b3; clear:both;  }
div#section_bar_lower_home { position:relative; width:100%; height:10px; background-color:#57b355; clear:both;  }
div#copyright { width:100%; height:50px; padding-top:10px; text-align:center; color:#fff; background-color:#013564; clear:both; }

/******************************************
		SCREENSHOTS - LIGHTBOX
******************************************/
#lightbox { position:absolute; top:40px; left:0; width:100%; z-index:100; text-align:center; line-height:0; }
#lightbox a img{ border: none; }
#outerImageContainer{position:relative; background-color:#fff; width:250px; height:250px; margin:0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position:absolute; top:40%; left:0%; height:25%; width:100%; text-align:center; line-height:0; }
#hoverNav{ position:absolute; top:0; left:0; height:100%; width:100%; z-index:10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width:49%; height:100%; background:transparent url(../images/lightbox/blank.gif) no-repeat; /* Trick IE into showing hover */ display:block; }
#prevLink { left:0; float:left;}
#nextLink { right:0; float:right;}
#prevLink:hover, #prevLink:visited:hover { background:url(../images/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background:url(../images/lightbox/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font:10px Verdana, Helvetica, sans-serif; background-color:#fff; margin:0 auto; line-height:1.4em; }
#imageData{ padding:0 10px; }
#imageData #imageDetails{ width:70%; float:left; text-align:left; }	
#imageData #caption{ font-weight:bold;	}
#imageData #numberDisplay{ display:block; clear:left; padding-bottom:1.0em;	}			
#imageData #bottomNavClose{ width:66px; float:right;  padding-bottom:0.7em;	}	
#overlay{ position:absolute; top:0; left:0; z-index:90; width:100%; height:500px; background-color:#000; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html>body .clearfix { display:inline-block; width:100%; }
* html .clearfix { /* Hides from IE-mac \*/ height: 1%; /* End hide from IE-mac */ }	